org.eclipse.emf.facet.custom.core

## Interface ICustomizationCatalogManagerFactory

    public interface ICustomizationCatalogManagerFactory

A factory for `ICustomizationCatalogManager`

Since:
  0.2
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Field Summary

Fields
`static ICustomizationCatalogManagerFactory` `DEFAULT`

### Method Summary

All Methods Instance Methods Abstract Methods
`ICustomizationCatalogManager` `getOrCreateCustomizationCatalogManager(ResourceSet resourceSet)`

### Field Detail

#### DEFAULT

    static final ICustomizationCatalogManagerFactory DEFAULT

### Method Detail

#### getOrCreateCustomizationCatalogManager

    ICustomizationCatalogManager getOrCreateCustomizationCatalogManager(ResourceSet resourceSet)